FLASK_ENV=development
FLASK_DEBUG=True
export MAIL_SERVER='smtp.googlemail.com'
export MAIL_PORT=587
export  MAIL_USE_TLS=1
export MAIL_USERNAME='flask.mailsender1'
export MAIL_PASSWORD='1@mailsender'apache kafka